# Protege arquivos sensíveis
<FilesMatch "\.(json|log)$">
    Order Allow,Deny
    Deny from all
</FilesMatch>

# Permite acesso aos PHP
<FilesMatch "\.php$">
    Order Allow,Deny
    Allow from all
</FilesMatch>

# Bloqueia acesso direto às pastas
Options -Indexes

# Headers de segurança
<IfModule mod_headers.c>
    Header set X-Content-Type-Options "nosniff"
    Header set X-Frame-Options "SAMEORIGIN"
</IfModule>
